<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="87a4adcb-bb93-433b-9d54-f5380f0b6f71_UmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZXMvUmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="RepositoryServiceResourceType"/>
		<RESOURCE_KIND value="RepositoryServiceResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-11-15T10:02:19+02:00"/>
		<PROTOCOL/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<DATASOURCE_TYPE>dnet:repository</DATASOURCE_TYPE>
			<DATASOURCE_ORIGINAL_ID provenance="D-NET">ariadneplus___::wp8</DATASOURCE_ORIGINAL_ID>
			<DATASOURCE_AGGREGATED>false</DATASOURCE_AGGREGATED>
			<ENVIRONMENTS>
				<ENVIRONMENT/>
			</ENVIRONMENTS>
			<TYPOLOGY>null</TYPOLOGY>
			<MAX_SIZE_OF_DATASTRUCTURE>0</MAX_SIZE_OF_DATASTRUCTURE>
			<AVAILABLE_DISKSPACE>0</AVAILABLE_DISKSPACE>
			<MAX_NUMBER_OF_DATASTRUCTURE>0</MAX_NUMBER_OF_DATASTRUCTURE>
			<OFFICIAL_NAME>ARIADNEPLUS WP8</OFFICIAL_NAME>
			<ENGLISH_NAME>ARIADNEPLUS WP8</ENGLISH_NAME>
			<ICON_URI>null</ICON_URI>
			<COUNTRY>EU</COUNTRY>
			<LOCATION>
				<LONGITUDE>0.0</LONGITUDE>
				<LATITUDE>0.0</LATITUDE>
				<TIMEZONE>0.0</TIMEZONE>
			</LOCATION>
			<REPOSITORY_WEBPAGE>http://</REPOSITORY_WEBPAGE>
			<REPOSITORY_INSTITUTION>ARIADNEPLUS</REPOSITORY_INSTITUTION>
			<ADMIN_INFO>alessia.bardi@isti.cnr.it</ADMIN_INFO>
			<INTERFACES>
				<INTERFACE active="true" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::wp8::0" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL>httpSimple</ACCESS_PROTOCOL>
					<BASE_URL>http://data.d4science.org/a1VZYXFVZ3BEeWl1czdsSkRIa0EvNkN2eS9kKzZpWEVHbWJQNStIS0N6Yz0</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">concat('wp8_', //data/local-name())</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
			</INTERFACES>
			<EXTRA_FIELDS>
				<FIELD>
					<key>NamespacePrefix</key>
					<value>ariadnepluswp8</value>
				</FIELD>
			</EXTRA_FIELDS>
			<REGISTERED_BY/>
		</CONFIGURATION>
		<STATUS>
			<NUMBER_OF_OBJECTS>0</NUMBER_OF_OBJECTS>
			<LAST_UPDATE value="2018-11-15T10:12:46+02:00"/>
		</STATUS>
		<QOS>
			<AVAILABILITY>0</AVAILABILITY>
			<CAPACITY/>
			<THROUGHPUT>0</THROUGHPUT>
		</QOS>
		<SECURITY_PARAMETERS/>
		<BLACKBOARD/>
	</BODY>
</RESOURCE_PROFILE>